@font-face {
    font-family: Liberation;
    src: url('fonts/Liberation/liberationserif-bold-webfont.eot');
    src: url('fonts/Liberation/liberationserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Liberation/liberationserif-bold-webfont.woff') format('woff'),
         url('fonts/Liberation/liberationserif-bold-webfont.ttf') format('truetype'),
         url('fonts/Liberation/liberationserif-bold-webfont.svg#liberation_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: BitterBold;
    src: url('fonts/BitterBold/bitter-bold-webfont.eot');
    src: url('fonts/BitterBold/bitter-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BitterBold/bitter-bold-webfont.woff') format('woff'),
         url('fonts/BitterBold/bitter-bold-webfont.ttf') format('truetype'),
         url('fonts/BitterBold/bitter-bold-webfont.svg#bitterbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Bitter;
    src: url('fonts/Bitter/bitter-regular-webfont.eot');
    src: url('fonts/Bitter/bitter-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Bitter/bitter-regular-webfont.woff') format('woff'),
         url('fonts/Bitter/bitter-regular-webfont.ttf') format('truetype'),
         url('fonts/Bitter/bitter-regular-webfont.svg#bitterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: DroidSans;
    src: url('fonts/DroidSans/droidsans-webfont.eot');
    src: url('fonts/DroidSans/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans/droidsans-webfont.woff') format('woff'),
         url('fonts/DroidSans/droidsans-webfont.ttf') format('truetype'),
         url('fonts/DroidSans/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: BitterItalic;
    src: url('fonts/BitterItalic/bitter-italic-webfont.eot');
    src: url('fonts/BitterItalic/bitter-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BitterItalic/bitter-italic-webfont.woff') format('woff'),
         url('fonts/BitterItalic/bitter-italic-webfont.ttf') format('truetype'),
         url('fonts/BitterItalic/bitter-italic-webfont.svg#bitteritalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Titan;
    src: url('fonts/Titan/titanone-regular-webfont.eot');
    src: url('fonts/Titan/titanone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Titan/titanone-regular-webfont.woff') format('woff'),
         url('fonts/Titan/titanone-regular-webfont.ttf') format('truetype'),
         url('fonts/Titan/titanone-regular-webfont.svg#titan_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratbold';
    src: url('fonts/Montserrat/montserrat-bold-webfont.eot');
    src: url('fonts/Montserrat/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Montserrat/montserrat-bold-webfont.woff') format('woff'),
         url('fonts/Montserrat/montserrat-bold-webfont.ttf') format('truetype'),
         url('fonts/Montserrat/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('fonts/Montserrat/montserrat-regular-webfont.eot');
    src: url('fonts/Montserrat/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Montserrat/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/Montserrat/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/Montserrat/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: Chaparral Bold;
	src: url(fonts/ChaparralPro-Bold.otf),
		 url(fonts/ChaparralPro-Bold.eot),
		 url(fonts/ChaparralPro-Bold.eot?#iefix) format('embedded-opentype'),
		 url(fonts/LinLibertine_RB.eot);
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section 
{
	display: block;
}
body 
{
	line-height: 1;
	background-color: #F0F0F0; 
	font-family: 'montserratregular' !important;
}
ol, ul 
{
	list-style: none;
}
blockquote, q 
{
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after 
{
	content: '';
	content: none;
}
a
{
	text-decoration: none;
}
table 
{
	border-collapse: collapse;
	border-spacing: 0;
}
header
{
	height:69px;
	width:100%;
	margin: 0 auto;
	position: relative;
	background-color: white;
	z-index: 1000;
}
header .logo
{
	width: 180px;
	height: 69px;
	margin-left: 15px;
	background-image: url(../img/layout/header/vasqpr_logo.png);
	float: left;
	border:none;
	outline: none;
}
header nav ul
{
	float: right;
	line-height: 69px;
	vertical-align: middle;
}
header nav ul li
{
	padding-bottom: 6px;
	display: block;
	/*font-family: Bitter;*/
	float: left;
	color:#a2a2a2;
	font-size: 10px;
	position: relative;
	z-index: 0;
	font-weight: bold;
}
header nav ul li .fill
{
	/*font-size: 12px;*/
	font-size: 13px;
	position: relative;
	display: block;
	/*padding: 0 15px;*/
	color:#000;
	padding: 0 25px;
	height: 69px;
	/*color:#a2a2a2;*/
}
header nav ul li .fill:hover
{
	color: white;
	background-color: #a61407;
}
header nav ul li:hover
{	
	background-image: url(../img/layout/header/nav_hover.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
header .social
{
	/*background: #a61407;*/
	float: right;
	/*width: 102px;*/
	width:168px;
	height: 69px;
	margin:15px 5px;
	/*display: inline-table;*/
}

.social-icons
{
	opacity:0.9;
	cursor:pointer;
}

.social-icons:hover
{
	opacity:1;
}

header .fb_icon:hover
{
	color: #3a558f;
}
header .twitter_icon:hover
{
	color: #00aced;
}
header .linkedin_icon:hover
{
	color: #007bb6;
}
header .social .buttons
{
	display: table-cell;
	height: 20px;
	width: 100%;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
}
header .social span
{	
	color: white;
	font-size: 18px;
	/*margin: 5px;*/
}
#main_header
{
	position: fixed;
	top:0;
	z-index: 9999;
}
main
{
	margin-top: 69px !important;
	width: 100%;
	position: relative;
	margin: 0 auto;
}
.active_fill
{
	background-color:#a61407;
	color: white !important;
}
.active_nav
{
	background-image: url(../img/layout/header/nav_hover.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}